<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
</head>

<body>

    <script>
        const nome = 'Diego';
        const idade = 23;
        const usuario = {
            nome,
            idade,
            cidade: 'Rio do Sul',
        };
        console.log(usuario)
    </script>
</body>

</html>